{
	"pages": [
		{
			"path": "official/index",
			"style": {
				"navigationBarTitleText": "花卉宝"
			}
		},
		{
			"path": "official/apply",
			"style": {
				"navigationBarTitleText": "填写资料"
			}
		},
		{
			"path": "official/pay",
			"style": {
				"navigationBarTitleText": "支付"
			}
		},
		{
			"path": "official/callback",
			"style": {
				"navigationBarTitleText": "支付"
			}
		}
	],
	"globalStyle": {
		// #ifdef H5
		"navigationStyle": "custom",
		// #endif
		"navigationBarBackgroundColor": "#fff",
		"navigationBarTitleText": "花卉宝",
		"navigationBarTextStyle": "black"
	}
}

